> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bolta.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 발급자 공동인증서 등록 해제

> 등록된 발급자 공동인증서를 삭제합니다.



## OpenAPI

````yaml /openapi.yaml delete /v1/issuers/{issuerId}/certificates
openapi: 3.1.0
info:
  title: 볼타 API
  description: >
    볼타 전자세금계산서 API입니다. [API 소개](/docs/api-introduction/overview) | [인증
    가이드](/docs/api-introduction/authentication) | [사용
    사례](/docs/api-introduction/usecase-b2b)
  version: 1.0.0
servers:
  - url: https://xapi.bolta.io
    description: 볼타 API 서버
security:
  - basicAuth: []
tags:
  - name: 세금계산서
    description: >
      전자(세금)계산서 발행 및 관리. [발행 금액 계산](/docs/api-introduction/issuance-guide) |
      [수정발행 유형](/docs/api-introduction/amendment-guide)
  - name: 세금계산서 역발행
    description: >
      전자(세금)계산서 역발행 요청 및 관리. [이메일 승인
      역발행](/docs/api-introduction/usecase-reverse-email) | [간편 승인
      역발행](/docs/api-introduction/usecase-reverse-simple)
  - name: 현금영수증
    description: >
      현금영수증을 발행·취소하고 처리 상태를 조회합니다. 발행·취소의 최종 결과는 웹훅이나 상태 조회 API로 확인하세요. [현금영수증
      발행 가이드](/docs/api-introduction/cash-receipt-guide) | [현금영수증
      웹훅](/docs/api-introduction/webhook-cash-receipt)
  - name: 발급자
    description: >
      세금계산서 발행 주체인 발급자를 등록·관리합니다. 발행 방식에 따라 공동인증서 필요 여부가 다릅니다. [용어
      정리](/docs/api-introduction/glossary) | [대리
      정발행](/docs/api-introduction/usecase-delegated) | [위수탁
      발행](/docs/api-introduction/usecase-brokered)
  - name: 인증서
    description: >
      발급자 공동인증서 등록 및 관리. [인증서
      등록](/docs/api-introduction/certificate-registration)
paths:
  /v1/issuers/{issuerId}/certificates:
    delete:
      tags:
        - 인증서
      summary: 발급자 공동인증서 등록 해제
      description: 등록된 발급자 공동인증서를 삭제합니다.
      parameters:
        - $ref: '#/components/parameters/IssuerIdPath'
      responses:
        '200':
          description: 인증서 등록 해제 성공
        '403':
          description: 발급자 접근 권한 없음
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  parameters:
    IssuerIdPath:
      name: issuerId
      in: path
      description: 발급자 식별자
      required: true
      schema:
        $ref: '#/components/schemas/IssuerId'
  schemas:
    ErrorResponse:
      type: object
      description: API 요청 실패 시 반환되는 에러 응답
      properties:
        code:
          type: string
          description: 에러 타입 식별자
        message:
          type: string
          description: 에러 설명
        traceId:
          type: string
          description: 요청 추적 식별자
      required:
        - code
        - message
        - traceId
    IssuerId:
      type: string
      title: 발급자 식별자
      description: 발급자 등록 응답의 식별자입니다. 전체 문자열을 그대로 저장하세요.
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: API 키를 Base64 인코딩하여 전달합니다. Username에 API 키를 입력하고 Password는 비워두세요.

````